[
    {
        "component_sha256": "06a956497f74aa4c8e3b734b87fe7b3ecb4a840f63e9d2bc081f0c88fbe10f6e",
        "component_version": 2311,
        "component_name": "Admin Styles",
        "component_description": "Create, edit and share with WIKINDX users your bibliographic and citation styles.",
        "component_licence": "ISC License",
        "component_id": "adminstyle",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_adminstyle_2311.zip",
                "package_sha256": "5282490a187bed38ccd2cce4afc2db50fddf5e4dbff69c454f3624999e50080d",
                "package_size": 502749
            }
        ]
    },
    {
        "component_version": 2311,
        "component_description": "Backup the database and/or the images and attachments folders. This tool may be limited by the maximum execution time of a web page of your hosting service. For the database, it cannot replace an appropriate backup tool for large databases like mysqldump. This plugin can be a security vulnerability for a public site. Use with caution.",
        "component_licence": "ISC License",
        "component_name": "WIKINDX Backup",
        "component_id": "backupmysql",
        "component_sha256": "e4915929307f0907ee816ea5ad564a5faecc0041fc519fc3988b1b724a63a634",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_backupmysql_2311.zip",
                "package_sha256": "60e4342f5d768ea4f3b0b333d4726abb2a32446dc7bedb8cb787c97b1c17e57c",
                "package_size": 64053
            }
        ]
    },
    {
        "component_sha256": "16935d96b8cd8d25ab7fca6889d3f09b8fff1c3ce7f6755d8fe3f092c18be0c4",
        "component_version": 2301,
        "component_name": "Choose Language",
        "component_description": "Display a drop-down menu on all pages to choose the language of the interface. This is useful if your website is hosted on the web and on public access.",
        "component_licence": "ISC License",
        "component_id": "chooselanguage",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2005-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_chooselanguage_2301.zip",
                "package_sha256": "035a211ab0e4df48bab58f558c244f9dbdc17c28e57b6bbc1412898647cfa9db",
                "package_size": 5047
            }
        ]
    },
    {
        "component_version": 2310,
        "component_sha256": "3a69e4050c2b1a7e17fc16e4febaecb701f90d0071d6a08bf6d5c85236865cd8",
        "component_name": "DB Adminer",
        "component_description": "Embedded version of the database manager Adminer, with a selection of tested plugins. This plugin can be a security vulnerability for a public site. Use with caution.",
        "component_licence": "ISC License",
        "component_id": "dbadminer",
        "component_website": "https://www.adminer.org/",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_dbadminer_2310.zip",
                "package_sha256": "0156665e835f8e32b7d87e02bfd5ba09a3d340af975732696e3df4327824b3f5",
                "package_size": 432844
            }
        ]
    },
    {
        "component_version": 2311,
        "component_sha256": "694f9011dd703300df216d17d18a5a51442b78fc1703436a4d88696d3c4c5d1c",
        "component_name": "Debug Tools",
        "component_licence": "ISC License",
        "component_description": "Some tools for debugging WIKINDX. For developers, testers, or difficult situations when a bug arises.",
        "component_id": "debugtools",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_debugtools_2311.zip",
                "package_sha256": "f06ab05c49fa76f019c14b079a5fd11b8e48c4d01ac6b7da27a28341b9fd09a5",
                "package_size": 103322
            }
        ]
    },
    {
        "component_sha256": "1e643d9aa418ba361ed5dbe4f61d12501986f94b47d8442172fca713c8ca11c4",
        "component_version": 2311,
        "component_licence": "ISC License",
        "component_name": "Idea Generator",
        "component_description": "Idea Generator randomly selects and displays two items of metadata (quotes, paraphrases, musings, or ideas) in the hope that the new juxtaposition might lead to serendipity.",
        "component_id": "ideagen",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_ideagen_2311.zip",
                "package_sha256": "07e2091058defb645a495a77e9b01059789c3cfcd49b0036887b3ebd35a5b866",
                "package_size": 51417
            }
        ]
    },
    {
        "component_version": 2311,
        "component_sha256": "883cd0821e6123db388c99ba25c1d4bd78cb1c5c3c9353408933cd645e91c066",
        "component_description": "Customize the description on the home page in various languages.",
        "component_licence": "ISC License",
        "component_name": "Localized Front Page",
        "component_id": "localedescription",
        "component_type": "plugin",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_localedescription_2311.zip",
                "package_sha256": "7595d0540f084699be99bbac2ae371dec49dfa8c99a3ca17386f414e6d48b858",
                "package_size": 40906
            }
        ]
    },
    {
        "component_version": 2311,
        "component_description": "Attempt to fix to a number of errors that can occur over time in the database. For developers, testers, or difficult situations when a db schema is corrupted.",
        "component_licence": "ISC License",
        "component_name": "Repair Kit",
        "component_sha256": "f19de5b54eead98d2b56a6643a93f9eca976727c4dda8c77fed9d2bd1f3660d4",
        "component_type": "plugin",
        "component_id": "repairkit",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_repairkit_2311.zip",
                "package_sha256": "8d301cfb78eb6b7e98732e0004dafd6a614b74f60b0389fd445167ab1b56749e",
                "package_size": 105204
            }
        ]
    },
    {
        "component_version": 2310,
        "component_description": "Experimental plugin that plays sounds at certain WIKINDX events.",
        "component_licence": "ISC License",
        "component_name": "Sound Explorer",
        "component_sha256": "c8edee418fe658281fcaf9c87dd76a6429d975d1e70681bec54461a7c060bd03",
        "component_type": "plugin",
        "component_id": "soundexplorer",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_soundexplorer_2310.zip",
                "package_sha256": "328d855dca38ab2dfd59f0666dfe3d394f8bc60dd13eb6f47d4616b339390fdc",
                "package_size": 55901
            }
        ]
    },
    {
        "component_version": 2311,
        "component_description": "Create various graphical visualizations from WIKINDX data with the JpGraph PHP library.",
        "component_licence": "ISC License",
        "component_name": "Visualize",
        "component_sha256": "b8124518905b41d1558a7f7984671adbaed546fcfb14b5875d66729c1a090f53",
        "component_type": "plugin",
        "component_id": "visualize",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2019-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_visualize_2311.zip",
                "package_sha256": "16c7dd034c4ace27b2ec42ceab6bdf5eab9a506a0da5b09b32ad39bf0fa54dab",
                "package_size": 3707038
            }
        ]
    },
    {
        "component_sha256": "0c80df34c7befae98d771f6fa877a9d8dfeb588c0baa4f4387233cf0071e3a0a",
        "component_version": 2311,
        "component_licence": "GPL 2",
        "component_name": "XpdftoText",
        "component_description": "XpdftoText is a wrapper plugin for XpdfReader PdftoText tool. Allow to convert attachments to plain text for later search.",
        "component_type": "plugin",
        "component_id": "xpdftotext",
        "component_authors": [
            {
                "author_name": "Glyph & Cog, LLC",
                "author_role": "Developer",
                "author_copyright": "1996-2025",
                "author_email": "xpdf@xpdfreader.com",
                "author_website": "http://www.xpdfreader.com/"
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/plugin/20/wikindx_plugin_xpdftotext_2311.zip",
                "package_sha256": "f63e38f00c1cc9691c8c808ed6018ee6176a76679702f30f9fc71c0b073d3755",
                "package_size": 3381359
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "71495175eac89ecb1d8b0897dcc032893421d224bef10df60685f5525422532f",
        "component_description": "Associação Brasileira de Normas Técnicas (ABNT)",
        "component_longname": "Associação Brasileira de Normas Técnicas (ABNT)",
        "component_licence": "ISC Licence",
        "component_id": "abnt",
        "component_name": "abnt",
        "component_website": "https://referenciabibliografica.net/a/en/ref/abnt",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Rui Alão",
                "author_role": "compiler",
                "author_email": "",
                "author_website": "https://ruialao.blogspot.com/",
                "author_copyright": ""
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "editor",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_abnt_2301.zip",
                "package_sha256": "fb70f5f140a350da551ab34623e1b00993178a8c45117cc57c2dac816016b2d6",
                "package_size": 6893
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "7b851d289641146d4be48ed487fc79ea8cdb64d400e71d1388940ceb53fa14e7",
        "component_longname": "American Psychological Association (APA)",
        "component_description": "American Psychological Association (APA) (installed by default). APA is an author/date based style. This means emphasis is placed on the author and the date of a piece of work to uniquely identify it.",
        "component_licence": "ISC Licence",
        "component_id": "apa",
        "component_name": "apa",
        "component_website": "https://apastyle.apa.org",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_apa_2301.zip",
                "package_sha256": "79cd65f16524c0bcfe163bd005d54957327e02b8bef43e9d22eef6978e5e2eea",
                "package_size": 7866
            }
        ]
    },
    {
        "component_version": 2301,
        "component_description": "British Medical Journal (BMJ)",
        "component_longname": "British Medical Journal (BMJ)",
        "component_licence": "ISC Licence",
        "component_id": "britishmedicaljournal",
        "component_name": "britishmedicaljournal",
        "component_sha256": "d00bcd32d48e4d283e901c43d2b703c157c87869eee855e241714594a5f114a4",
        "component_website": "https://www.bmj.com/about-bmj/resources-authors/house-style",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_britishmedicaljournal_2301.zip",
                "package_sha256": "605a12b0c94e977daa32d67b13f295b667b3f0dbeeb177d4cfab3fb9867532fc",
                "package_size": 6943
            }
        ]
    },
    {
        "component_licence": "",
        "component_version": 2301,
        "component_description": "Comicforschung-Bibliographie Stil (CFB)",
        "component_longname": "Comicforschung-Bibliographie Stil (CFB)",
        "component_sha256": "cef661abfa2229e2203025657d353ecc95b600dada126e961a363ae4641fb8f8",
        "component_id": "cfb",
        "component_name": "cfb",
        "component_website": "http://www.bobc.uni-bonn.de",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Dr. Joachim Trinkwitz",
                "author_role": "compiler",
                "author_email": "jtr@uni-bonn.de",
                "author_website": "http://www.bobc.uni-bonn.de",
                "author_copyright": ""
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "editor",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_cfb_2301.zip",
                "package_sha256": "86313bfdbdb5685f8732feba5c226e11d46c5159c0a3bdd8402f8ea508dbbeaf",
                "package_size": 7278
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "27bb1b2489e32b5583eb8f43543be7cfaf356d07558aaa7023b15452d800c890",
        "component_longname": "Chicago (author-date)",
        "component_description": "Chicago Style. Turabian and Chicago are two separate styles but are very similar, just like Harvard and APA. These are widely used for history and economics. Chicago has two styles: this is the author-date version.",
        "component_licence": "ISC Licence",
        "component_id": "chicago-ad",
        "component_name": "chicago-ad",
        "component_website": "https://www.chicagomanualofstyle.org/home.html",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_chicago-ad_2301.zip",
                "package_sha256": "33e3ff05334f4832ab15f2b6ce4fb8a28e9737845325e8dc91d1eaf7f63607a3",
                "package_size": 7223
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "4599e2e09abcfec1c1cd7fab7d868cc01abb797c94f9e95c90810b91efa83668",
        "component_longname": "Chicago (footnotes)",
        "component_description": "Chicago Style. Turabian and Chicago are two separate styles but are very similar, just like Harvard and APA. These are widely used for history and economics. Chicago has two styles: this is the footnotes version.",
        "component_licence": "ISC Licence",
        "component_id": "chicago-ft",
        "component_name": "chicago-ft",
        "component_website": "https://www.chicagomanualofstyle.org/home.html",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_chicago-ft_2301.zip",
                "package_sha256": "50788cd01c6bd51b019f9fdf5fa7be2dbfe47c8e2632a2837342bbb8cc8e0b96",
                "package_size": 8106
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "5cb98db864ad6835fa75b8c9e9c29f82511bef9f4fcf3c4562a0df854f3b285c",
        "component_longname": "Harvard",
        "component_description": "Harvard Style. Harvard is very similar to APA. Where APA is primarily used in the USA, Harvard referencing is widely used in the UK and Australia and is encouraged for use with the humanities.",
        "component_licence": "ISC Licence",
        "component_id": "harvard",
        "component_name": "harvard",
        "component_website": "https://library.aru.ac.uk/referencing/harvard.htm",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_harvard_2301.zip",
                "package_sha256": "f952ff8e1a7b7a526ab0c47c00e05dd2f1e811518d244cd4c64db39b4bb36b55",
                "package_size": 7081
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "51f349cb32051055a7e34368430c56bd52a3b8ed686ccf4f6c2e1753c2721684",
        "component_licence": "ISC Licence",
        "component_longname": "Institute of Electrical and Electronics Engineers (IEEE)",
        "component_description": "Institute of Electrical and Electronics Engineers (IEEE), a widely accepted format for writing research papers, commonly used in technical fields, particularly in computer science.",
        "component_website": "https://en.wikipedia.org/wiki/IEEE_style",
        "component_id": "ieee",
        "component_name": "ieee",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Frank Goergen",
                "author_role": "compiler",
                "author_email": "",
                "author_website": "",
                "author_copyright": "2003"
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "editor",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_ieee_2301.zip",
                "package_sha256": "511ec460e65535334b2291d2faab2eaee3911ae04751bfc7fee267f5567e7be8",
                "package_size": 5946
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "9c50785ef8bde3a337bb9a2a8a837ef851566f5cf0967aba66e973cd73f12d80",
        "component_licence": "ISC Licence",
        "component_longname": "Modern Language Association (MLA)",
        "component_description": "Modern Language Association (MLA). MLA is most often applied by the arts and humanities, particularly in the USA. It is arguably the most well used of all of the citation styles.",
        "component_website": "https://style.mla.org/",
        "component_id": "mla",
        "component_name": "mla",
        "component_type": "style",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_mla_2301.zip",
                "package_sha256": "75690de8990267c3dbb75c38082c19eb2a5579b9dbaff89156e44705fbdb2b60",
                "package_size": 6939
            }
        ]
    },
    {
        "component_version": 2301,
        "component_licence": "ISC Licence",
        "component_longname": "Turabian",
        "component_description": "Turabian Style. Turabian and Chicago are two separate styles but are very similar, just like Harvard and APA. These are widely used for history and economics.",
        "component_sha256": "d74f87241dcc583b9d305ce37160f5041be161b5bcd2e0bc4a95e8685b829cf9",
        "component_website": "https://www.chicagomanualofstyle.org/turabian/citation-guide.html",
        "component_type": "style",
        "component_id": "turabian",
        "component_name": "turabian",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_turabian_2301.zip",
                "package_sha256": "ebd121f6972727dca76ad4a2451103aea818cf8d2ea943231d4e7a098c0ea6e3",
                "package_size": 7952
            }
        ]
    },
    {
        "component_version": 2301,
        "component_licence": "ISC Licence",
        "component_longname": "WIKINDX",
        "component_description": "WIKINDX Style. A special author-date style that prints all available fields for each resource type.",
        "component_sha256": "ccb1fbc9746dcdf8a5d9ccf93149a023d49d707dd4bcde5a01c7a7788e0f3735",
        "component_website": "https://wikindx.sourceforge.io/",
        "component_type": "style",
        "component_id": "wikindx",
        "component_name": "wikindx",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/style/31/wikindx_style_wikindx_2301.zip",
                "package_sha256": "a72c3f8ee61bfcb906590a6ce0572331baff3bd31dd3472288fee89825e105f6",
                "package_size": 8850
            }
        ]
    },
    {
        "component_description": "",
        "component_version": 2308,
        "component_sha256": "683cecdc90a61df32d8d136edb05f054b451dcf55b444ca3c1ac8f12932bc58c",
        "component_id": "bryophyta",
        "component_name": "bryophyta",
        "component_type": "template",
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/template/8/wikindx_template_bryophyta_2308.zip",
                "package_sha256": "e62af2ad2a24ad3737897b5e88c3b3475d7d7d9bc1e4b6cedfbf40ce87885d30",
                "package_size": 57003
            }
        ]
    },
    {
        "component_sha256": "01a074d03cf4d1e33cb2108e99329bb3edb6fd76bca73ed1e2df953bff8c19a6",
        "component_version": 2301,
        "component_description": "A colorful theme (horizontal menu)",
        "component_name": "Carambola",
        "component_licence": "ISC License",
        "component_id": "carambola",
        "component_type": "template",
        "component_authors": [
            {
                "author_name": "Rui Alão",
                "author_role": "Developer",
                "author_copyright": "2013",
                "author_website": "https://ruialao.blogspot.com/"
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/template/8/wikindx_template_carambola_2301.zip",
                "package_sha256": "82c6e3cc8c74a419a1b7b2466cd86e6f204c37dbe917f64b6a8407a93275e800",
                "package_size": 73055
            }
        ]
    },
    {
        "component_version": 2301,
        "component_sha256": "99b3b681b7c17a34336353b23b5616c827c20db4f697bea19a38c6abd6fb44af",
        "component_name": "Default",
        "component_licence": "ISC License",
        "component_description": "WIKINDX default theme (installed by default, horizontal menu)",
        "component_id": "default",
        "component_type": "template",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2004-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/template/8/wikindx_template_default_2301.zip",
                "package_sha256": "8eba13aa943d2f08c75c2492ce437f750beebdc1bad5c5f614cc07918b7c6db0",
                "package_size": 188085
            }
        ]
    },
    {
        "component_version": 2301,
        "component_licence": "ISC License",
        "component_name": "PIAF",
        "component_description": "Theme of the Portail International Archivistique Francophone (PIAF) (horizontal menu)",
        "component_sha256": "f467c5b534f5d82c5ed6c1aa9723b0a681a4280ed8258ecfaf3ebcb3044d64e5",
        "component_id": "piaf",
        "component_type": "template",
        "component_authors": [
            {
                "author_name": "Portail International Archivistique Francophone",
                "author_role": "Developer",
                "author_copyright": "2014",
                "author_website": "http://www.piaf-archives.org"
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/template/8/wikindx_template_piaf_2301.zip",
                "package_sha256": "f9e649f432942b04c2f5c32735e116ae4e1370bb37ed0d6be150c2a196af14be",
                "package_size": 86719
            }
        ]
    },
    {
        "component_version": 2301,
        "component_description": "A blue basic theme (horizontal menu)",
        "component_licence": "ISC License",
        "component_name": "Simple Blue",
        "component_sha256": "bbbbabc8cfde76d01f59474084c6184cc1d676fc83cb09299a9cf0c467d69a92",
        "component_id": "simpleblue",
        "component_type": "template",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_packages": [
            {
                "package_location": "https://sourceforge.net/projects/wikindx/files/archives/components/template/8/wikindx_template_simpleblue_2301.zip",
                "package_sha256": "23a387bda17fa3be97b8b961cd1861f8127fbe2fdafdbbb464db89294e6d65c2",
                "package_size": 58520
            }
        ]
    }
]